TestGroup:
    test_group: spirit
    testhost: spirit-11
    submission: Mon Jun 27 22:32:36 UTC 2016
    user_name: root

Tests:
-
        name: parallel-scale
        description: auster parallel-scale
        submission: Mon Jun 27 22:32:38 UTC 2016
        report_version: 2
        SubTests:
        -
            name: test_iorfpp
            status: PASS
            duration: 1059
            return_code: 0
            error:
        duration: 1074
        status: PASS
